NOTICE
여기 소개되어 있는 설치 권장 패키지는 초보자를 위한 단순한 권장사양일뿐, 꼭 이대로 설치해야 하는것은 아닙니다.

 

ash
sdesc: "A Bourne Shell (/bin/sh) workalike"
category: Base Shells
requires: cygwin
version: 20020131-1

autoconf
sdesc: "Wrapper scripts for autoconf-devel and autoconf-stable"
category: Devel
requires: ash autoconf-devel autoconf-stable
version: 2.53b-1

autoconf-devel
sdesc: "Development version of the automatic configure script builder"
category: Devel
requires: m4 perl mktemp texinfo
version: 2.53a-1

autoconf-stable
sdesc: "Stable version of the automatic configure script builder"
category: Devel
requires: m4 perl mktemp autoconf
version: 2.13-4

automake
sdesc: "Wrapper scripts for automake-devel and automake-stable"
category: Devel
requires: ash automake-devel automake-stable
version: 1.6.2-1

automake-devel
sdesc: "Development version of a tool for generating GNU-compliant Makefiles"
category: Devel
requires: autoconf perl mktemp m4 texinfo _update-info-dir
version: 1.6.2-1

automake-stable
sdesc: "Stable version of a tool for generating GNU-compliant Makefiles"
category: Devel
requires: autoconf perl mktemp m4
version: 1.4p5-5

bash
sdesc: "The GNU Bourne Again SHell"
category: Base Shells
requires: cygwin termcap _update-info-dir
version: 2.05b-1

bc
sdesc: "The GNU numeric processing language (bc) and reverse polish calculator (dc)"
category: Utils Math
requires: cygwin
version: 1.06-1

binutils
sdesc: "The GNU assembler, linker and binary utilities"
category: Devel
requires: cygwin ash _update-info-dir
version: 20020706-2

bison
sdesc: "A parser generator that is compatible with YACC"
category: Devel
requires: cygwin libintl1
version: 1.35-1

byacc
sdesc: "The Berkeley LALR parser generator"
category: Devel
requires: cygwin
version: 1.9-1

bzip2
sdesc: "A high-quality block-sorting file compressor - utilities"
category: Utils
requires: cygwin libbz2_1 texinfo
version: 1.0.2-2

ccache
sdesc: "A C compiler cache for improving recompilation"
category: Devel
requires: gcc
version: 1.9-1

clear
sdesc: "Clears the screen"
category: Utils
requires: cygwin
version: 1.0-1

cpio
sdesc: "GNU cpio -- a program to manage archives of files"
category: Utils
requires: cygwin
version: 2.4.2

crypt
sdesc: "Encryption/Decryption utility and library"
category: Libs
requires: cygwin
version: 1.0-1

ctags
sdesc: "A C programming language indexing and/or cross-reference tool"
category: Devel
requires: cygwin
version: 5.2-1

cvs
sdesc: "Concurrent Version System"
category: Devel
requires: ash cygwin gdbm crypt textutils
version: 1.11.0-1

cygrunsrv
sdesc: "NT/W2K service initiator"
category: Admin
requires: cygwin
version: 0.95-1

cygutils
sdesc: "A collection of simple utilities"
category: Utils
requires: cygwin libpopt0 libintl2 libiconv2
version: 1.1.2-1

cygwin
sdesc: "The UNIX emulation engine"
category: Base
requires: _update-info-dir
version: 1.3.12-2

cygwin-doc
sdesc: "Cygwin-specific man-pages for utilities and functions"
category: Doc
requires: cygwin man gzip sed
version: 1.0-1

diff
sdesc: "Empty package, superseded by diffutils"
category: Base
requires: ash cygwin
version: 1.0-1

diffutils
sdesc: "A GNU collection of diff utilities"
category: Base
requires: ash cygwin
version: 2.8.1-1

dpkg
sdesc: "A package management system."
category: Devel
requires: perl cygwin libintl2
version: 1.10.4-1

enscript
sdesc: "Converts ASCII files to PostScript"
category: Text
requires: cygwin cygutils
version: 1.6.3-2

expat
sdesc: "XML parser library written in C"
category: Doc Libs Text Devel Interpreters
requires: cygwin
version: 1.95.4-1

fileutils
sdesc: "GNU file management utilities"
category: Base
requires: ash cygwin libncurses5 terminfo
version: 4.1-1

findutils
sdesc: "Utilities for finding files--find, xargs, and locate"
category: Base
requires: ash cygwin
version: 4.1.7-4

gawk
sdesc: "GNU awk, a pattern scanning and processing language"
category: Interpreters Base
requires: ash cygwin
version: 3.0.4-1

gcc
sdesc: "C, C++, Fortran compilers"
category: Devel
requires: cygwin ash binutils w32api mingw-runtime _update-info-dir
version: 2.95.3-5

gcc-mingw
sdesc: "Mingw32 support headers and libraries for GCC"
category: Devel

gcc2
sdesc: "Version 2.95.3 of C, C++, Fortran compilers"
category: Devel
requires: cygwin ash binutils w32api mingw-runtime _update-info-dir
[test]
version: 2.95.3-9

gdb
sdesc: "The GNU Debugger"
category: Devel
requires: cygwin termcap _update-info-dir
version: 20010428-3

gdbm
sdesc: "GNU dbm database routines (runtime version)"
category: Base
requires: cygwin texinfo
version: 1.8.0-4

gettext
sdesc: "GNU Internationalization library and core utilities"
category: Devel Libs
requires: cygwin libintl2 libiconv2
version: 0.11.2-2

gettext-devel
sdesc: "GNU Internationalization development utilities"
category: Devel
requires: cygwin libintl2 gettext texinfo libiconv2 expat _update-info-dir
version: 0.11.2-2

ghostscript
sdesc: "A Postscript interpreter (GNU version, native) (no X11 support.)"
category: Graphics
requires: cygwin libpng2 libpng12 zlib
version: 6.51-4

gperf
sdesc: "Perfect hash function generator"
category: Devel
requires: cygwin

grep
sdesc: "GNU grep, egrep and fgrep"
category: Base
requires: ash cygwin libintl1 pcre
version: 2.5-1

groff
sdesc: "GNU troff text-formatting system"
category: Text
requires: cygwin
version: 1.17.2-1

gsl
sdesc: "The GNU Scientific Library"
ldesc: "the GNU Scientific Library, a collection of numerical
routines for scientific computing."
category: Libs
requires: cygwin
version: 1.1.1-1

gzip
sdesc: "The GNU compression utility"
category: Base
requires: cygwin _update-info-dir
version: 1.3.3-3

indent
sdesc: "A C language source code beautifier"
category: Devel
requires: cygwin
version: 2.2.8-1

inetutils
sdesc: "Common networking utilities and servers"
category: Net
requires: cygwin terminfo
version: 1.3.2-19

jbigkit
sdesc: "Lossless image compression library"
category: Graphics Libs
requires: cygwin
version: 1.2-6

jpeg
sdesc: "A library for manipulating JPEG image format files"
category: Graphics Libs
requires: cygwin
version: 6b-7

keychain
sdesc: "An OpenSSH key manager"
category: Utils
requires: openssh bash grep gawk sh-utils cygwin
version: 1.9-1

less
sdesc: "A file pager program, similar to more(1)"
category: Text
requires: cygwin termcap pcre
version: 374-1

libbz2_0
sdesc: "Shared libraries for bzip2 (runtime)"
category: Libs
requires: cygwin bzip2
version: 1.0.2-1

libbz2_1
sdesc: "Shared libraries for bzip2 (runtime)"
category: Libs
requires: cygwin bzip2
version: 1.0.2-2

libcharset1
sdesc: "GNU character set conversion library and utilities - runtime (2)'"
category: Libs
requires: cygwin
version: 1.8-2

libiconv
sdesc: "GNU character set conversion library and utilities'"
category: Devel Libs
requires: cygwin libintl2 libiconv2 libcharset1
version: 1.8-2

libiconv2
sdesc: "GNU character set conversion library and utilities - runtime (1)'"
category: Libs
requires: cygwin libintl2
version: 1.8-2

libintl
sdesc: "GNU Internationalization runtime library"
category: Libs
requires: cygwin
version: 0.10.38-3

libintl1
sdesc: "GNU Internationalization runtime library"
category: Libs
requires: cygwin
version: 0.10.40-1

libintl2
sdesc: "GNU Internationalization runtime library"
category: Libs
requires: cygwin libiconv2
version: 0.11.2-2

libltdl3
sdesc: "Libtool's dynamic loader (runtime)"
category: Libs
requires: cygwin
version: 20020705-2

libncurses5
sdesc: "Compatibility libraries for terminal handling (runtime)"
category: Base Libs
requires: cygwin terminfo
version: 5.2-1

libncurses6
sdesc: "Current libraries for terminal handling (runtime)"
category: Base Libs
requires: cygwin terminfo
version: 5.2-8

libpng
sdesc: "PNG library - documentation and applications"
category: Graphics Libs
requires: cygwin zlib libpng12
version: 1.2.4-2

libpng10
sdesc: "PNG library - 1.0.x runtime"
category: Graphics Libs
requires: cygwin zlib
version: 1.0.14-2

libpng10-devel
sdesc: "PNG library - 1.0.x development libraries and headers"
category: Graphics Libs
requires: cygwin zlib libpng10
version: 1.0.14-2

libpng12
sdesc: "PNG library - 1.2.x runtime"
category: Graphics Libs
requires: cygwin zlib
version: 1.2.4-2

libpng12-devel
sdesc: "PNG library - 1.2.x development libraries and headers"
category: Graphics Libs
requires: cygwin zlib libpng12
version: 1.2.4-2

libpng2
sdesc: "PNG library - 1.0.x runtime"
category: Graphics Libs
requires: cygwin zlib
version: 1.0.12-1

libpopt0
sdesc: "Library for parsing cmdline parameters - runtime"
category: Libs
requires: cygwin
version: 1.6.4-4

libreadline4
sdesc: "GNU readline and history libraries (runtime)"
category: Base
requires: cygwin libncurses5
version: 4.1-2

libreadline5
sdesc: "GNU readline and history libraries (runtime)"
category: Base
requires: cygwin libncurses5
version: 4.2a-1

libtool
sdesc: "Wrapper scripts for libtool-devel and libtool-stable"
category: Devel
requires: ash libtool-devel libtool-stable
version: 20020705-1

libtool-devel
sdesc: "A shared library generation tool"
category: Devel
requires: cygwin ash automake autoconf libtool texinfo libltdl3 _update-info-dir
version: 20020705-2

libtool-stable
sdesc: "A shared library generation tool"
category: Devel
requires: cygwin automake autoconf libtool ash
version: 1.4.2-2

libungif
sdesc: "Libungif is a library for using uncompressed GIFs"
category: Libs
requires: cygwin
version: 4.1.0-2

libxml2
sdesc: "Libxml is the XML C library developped for the Gnome project."
requires: cygwin
version: 2.4.23-1

libxslt
sdesc: "Libxslt is the XSLT C library developped for the Gnome project."
requires: cygwin libxml2
version: 1.0.13-1

login
sdesc: "Sign on to a system"
category: Base
requires: cygwin ash bash
version: 1.4-3

m4
sdesc: "A macro processing language"
category: Interpreters
requires: cygwin

make
sdesc: "The GNU version of the 'make' utility"
category: Devel
requires: cygwin fileutils ash
version: 3.79.1-7

man
sdesc: "Man, apropos and whatis"
category: Doc
requires: ash bash cygwin fileutils less groff
version: 1.5g-2

mc
sdesc: "Midnight Commander visual shell"
category: Shells Utils Editors
requires: libncurses6 cygwin
version: 4.5.55-1

mingw-runtime
sdesc: "MinGW Runtime"
category: Devel Libs
requires: w32api
version: 2.0-2

mktemp
sdesc: "Allows safe temp file/dir creation from shell scripts"
category: Devel
requires: cygwin
version: 1.4-1

more
sdesc: "A primitive pager"
category: Text
requires: ash cygwin libintl1 pcre termcap
version: 2.11o-1

ncftp
sdesc: "An improved FTP client"
category: Net
requires: cygwin libncurses5 libreadline5 terminfo less
version: 3.1.3-1

ncurses
sdesc: "Libraries for terminal handling (main package)"
category: Base Libs
requires: cygwin libncurses6 terminfo
version: 5.2-8

newlib-man
sdesc: "Man pages for some system functions"
category: Doc
requires: man
version: 20001118-1

openssl

sdesc: "The OpenSSL runtime environment"
category: Libs Net
requires: ash cygwin
version: 0.9.6g-1

openssl-devel
sdesc: "The OpenSSL development environment"
category: Libs Devel
requires: cygwin
version: 0.9.6g-1

patch
sdesc: "Apply a diff file to an original"
category: Utils
requires: cygwin
version: 2.5-3

pcre
sdesc: "Perl Compatible regular expression library"
category: Libs
requires: cygwin
version: 3.7-1

perl
sdesc: "Larry Wall's Practical Extracting and Report Language"
category: Interpreters
requires: cygwin gdbm
version: 5.6.1-2

pine
sdesc: "A console E-Mail and Newsreader program, it includes Pico"
category: Mail
requires: crypt openssl cygwin
version: 4.44-2

pkgconfig
sdesc: "A utility used to retrieve information about installed libraries"
category: Devel
requires: cygwin
version: 0.12.0-1

popt
sdesc: "Library for parsing cmdline parameters - docs and development"
category: Libs
requires: cygwin libpopt0
version: 1.6.4-4

python
sdesc: "An interactive object-oriented scripting language"
category: Interpreters
requires: ash cygwin gdbm libncurses6 openssl libreadline5 tcltk terminfo zlib
version: 2.2.1-1

rcs
sdesc: "The Revision Control System (RCS)"
category: Devel
requires: cygwin
version: 5.7-3

readline
sdesc: "GNU readline and history libraries"
category: Base
requires: ash cygwin libreadline5 libncurses5 terminfo texinfo _update-info-dir
version: 4.2a-1

regex
sdesc: "POSIX compliant regular expression library"
category: Libs
requires: cygwin
[prev]
version: 4.4-2

rsync
sdesc: "Fast remote file transfer program (can use existing data to minimize transfer)"
category: Net
requires: cygwin
version: 2.5.5-1

setup
sdesc: "The Cygwin Net Distribution installer and updater program."
category: System Net Utils
version: 2.249.2.5-1

sh-utils
sdesc: "A set of GNU utilities commonly used in shell scripts"
category: Base Shells
requires: ash cygwin
version: 2.0-2

sharutils
sdesc: "The GNU shar utilities including uuencode/uudecode."
category: Archive
requires: ash cygwin libintl
version: 4.2.1-2

shutdown
sdesc: "Shutdown, reboot, hibernate or suspend the machine"
category: Admin
requires: cygwin
version: 1.2-2

tar
sdesc: "A GNU file archiving program"
category: Base
requires: ash cygwin
version: 1.13.19-1

tcltk
sdesc: "TCL/Tk 8.0 libraries"
category: Libs
requires: cygwin
version: 20001125-1

tcp_wrappers
sdesc: "TCP Wrappers, Tool to provide host based access restrictions in tcp services"
category: Net
requires: cygwin
version: 7.6-1

tcsh
sdesc: "TENEX C Shell, an enhanced version of Berkeley csh"
category: Shells
requires: cygwin libncurses6 terminfo
version: 6.11.00-4

termcap
sdesc: "Compatibility package for old termcap-based programs"
category: Base Libs
requires: cygwin
version: 20020403-1

terminfo
sdesc: "Database for ncurses-style terminal handling"
category: Base
version: 5.2-3

tetex-beta
sdesc: "The TeX text formatting system"
category: Libs Text
requires: ash bash cygwin libpng libpng2 perl zlib ed libncurses6 tiff bzip2
version: 20001218-4

texinfo
sdesc: "Documentation system for on-line information and printed output"
category: Text Doc
requires: cygwin libintl1 _update-info-dir
version: 4.2-3

texmf
sdesc: "The TeX text formatting system (install helper)"
category: Text
requires: cygwin tetex-beta texmf-base
version: 20000804-2

texmf-base
sdesc: "The TeX text formatting system (basic libraries)"
category: Text
requires: ash cygwin ed jpeg libncurses6 libpng tiff sed termcap tetex-beta zlib
version: 20000804-2

texmf-doc
sdesc: "The TeX text formatting system (documentation)"
category: Doc
requires: cygwin
version: 20000804-2

texmf-extra
sdesc: "The TeX text formatting system (extra libraries)"
tetex-beta and texmf-base you have a complete TeX installation."
category: Text
requires: tetex-beta texmf-base
version: 20000804-2

texmf-tiny
sdesc: "The TeX text formatting system (tiny libraries subset)"
category: Text
requires: ash cygwin ed jpeg libncurses6 libpng tiff sed termcap tetex-beta zlib
version: 20000804-2

textutils
sdesc: "The GNU text file processing utilities"
category: Base
requires: ash cygwin libintl1 _update-info-dir
version: 2.0.21-1

tiff
sdesc: "A library of functions for manipulating TIFF format image files"
category: Graphics Libs
requires: ash cygwin jpeg zlib
version: 3.5.7-1

time
sdesc: "The GNU time command"
category: Utils
requires: cygwin _update-info-dir
version: 1.7-1

ttcp
sdesc: "Popular network benchmarking tool"
category: Net
requires: cygwin
version: 19980512-1

ucl
sdesc: "The UCL compression and decompression library"
category: Libs
requires: cygwin
version: 1.01-1

units
sdesc: "Converts between different systems of units."
category: Utils
requires: cygwin libreadline5
version: 1.77-1

unzip
sdesc: "A utility for unpacking zip files"
category: Archive
requires: cygwin
version: 5.50-1

upx
sdesc: "UPX is a free, portable, extendable, high-performance executable packer"
category: Utils
requires: cygwin
version: 1.21-1

vim
sdesc: "Vi IMproved - enhanced vi editor"
category: Editors
requires: cygwin libncurses6 terminfo libintl1
version: 6.1-2

w32api
sdesc: "Win32 API header and library import files"
category: Libs
version: 1.5-1

which
sdesc: "Displays where a particular program in your path is located"
category: Base
requires: cygwin
version: 1.5-1

whois
sdesc: "GNU Whois"
category: Net
requires: cygwin
version: 4.5.17-1

zip
sdesc: "A file compression and packaging utility compatible with PKZIP"
category: Archive
requires: cygwin
version: 2.3-2

zlib
sdesc: "The zlib compression and decompression library"
category: Base Libs
requires: cygwin
version: 1.1.4-1

zsh
sdesc: "The Z-Shell"
category: Shells
requires: cygwin termcap _update-info-dir
version: 4.0.4-1

_update-info-dir
sdesc: "Generate info/dir file automatically"
category: _PostInstallLast
requires: texinfo ash
version: 00037-1


Copyright © 2002, The Korean Standard TeX Environment Project Team <sukho@ktug.or.kr>
Suk-Ho Hong
Last modified: July 25, 2002